.tc1-63 { vertical-align: top; text-align: center; width: 225px; height: 105px; background-color: Transparent; }
.tc1-63 > table, .tc1-63 > div, .tc1-63 > div > table { margin: 0 auto; }
.tc6-63 { vertical-align: top; text-align: center; width: 755px; height: 105px; background-color: transparent; }
.tc6-63 > table, .tc6-63 > div, .tc6-63 > div > table { margin: 0 auto; }
.tc2-63 { vertical-align: top; text-align: center; width: 200px; height: 400px; background-color: Transparent; }
.tc2-63 > table, .tc2-63 > div, .tc2-63 > div > table { margin: 0 auto; }
.tc3-63 { vertical-align: top; text-align: center; width: 780px; height: 550px; background-color: Transparent; }
.tc3-63 > table, .tc3-63 > div, .tc3-63 > div > table { margin: 0 auto; }
.tc4-63 { vertical-align: top; text-align: center; width: 150px; height: 400px; background-color: Transparent; }
.tc4-63 > table, .tc4-63 > div, .tc4-63 > div > table { margin: 0 auto; }
.tc5-63 { vertical-align: top; text-align: center; width: 980px; height: 50px; background-color: Transparent; }
.tc5-63 > table, .tc5-63 > div, .tc5-63 > div > table { margin: 0 auto; }
.tc7-63 { vertical-align: top; text-align: center; width: 980px; height: 30px; background-color: transparent; }
.tc7-63 > table, .tc7-63 > div, .tc7-63 > div > table { margin: 0 auto; }
